body {
  color			: #000;
  background		: #ffd;
  margin		: 0 1em;
  padding		: 0;
  border 		: 2px #990 solid;
}

p, hr, li, h4 	{max-width: 38em;}
p, hr, pre 	{margin: 0.5em 0.3em 0.3em 0;}
li 		{margin: 0.2em 0.5em 0 1em;}
pre 		{font-family: courier, monospace, serif;}
td 		{padding: 0.3em;}
blockquote	{max-width: 30em;}
font, center	{display:none;}
b {
  font-weight		: normal;
  color			: #000 !important;
  background		: #ffd !important;
}
hr {
  display		: none;
}

hr.d {
  color			: #990;
  background		: #990;
  height		: 2px;
  margin-top		: 0.5em;
}

h1 {
  font-size		: 130%;
  text-align		: left;
  margin		: 1em 1em 0 3em;
}

h3.archiv {
  display		: block;
  width			: 99%;
  height		: auto;
  padding-top		: 0.8em;
  border-top		: 3px #ccc solid;
}

dt {
  font-weight		: bold;
  margin-left		: 1em;
}

a:link {
  color			: #006;
  background-color	: transparent;
  text-decoration	: underline;
}

a:visited {
  color			: #300;
  background-color	: transparent;
  text-decoration	: underline;
}

a:hover {
  color			: #000;
  background-color	: transparent;
  text-decoration	: underline;
}

a:active {
  color			: #ccc;
  background-color	: #fff;
  text-decoration	: none;
}

th {
  text-align:		left;
}
td, th {
  vertical-align:	top;
}
td ul, td li {
  padding:		0;
}

.inhalt table {
  display		: table;  
  margin-bottom:	1em;
}

.l, .left {
  float			: left;
  margin		: 0.5em 1em 1em 0;
}
.r, .right {
  float			: right;
  text-align		: center;
  margin		: 0.5em 0.5em 0.5em 1em;
}
div.r img {
  margin		: 0.2em;
}
div.head .r, div.head .r small {
  margin:		0;
  padding:		0;
  font-size:		80%;
}
div.head {
  padding:		0;
}
img.bilklogo {
  margin:		1em 1em 0 1em;
  padding:		0;
  float:		left;
}
div.head h1 {
  padding:		1em 0 0 0;
  margin:		0.2em auto;
  width:		auto;
  font-size:		20px;
  height:		4.2em;
}

.navi {
  background-color	: #cccc76;
  padding		: 0.2em;
  margin		: 0 0 0.3em 0;
  border-top		: 1px #990 solid;
  border-bottom		: 1px #990 solid;
  clear			: both;
}
.navi a, .navi a:visited {
  white-space		: nowrap;
  margin		: 0 1em 0 0;
  padding		: 0.5em;
  text-decoration	: none;
}
.navi .datei, .navi a.datei {
  padding		: 0.1em 0.2em 0.2em 20px;
  background		: url(/but/datei.gif) no-repeat left;
}
.navi .ordnerzu, .navi a.ordnerzu {
  padding		: 0.1em 0.2em 0.2em 20px;
  background		: url(/but/ordnerzu.gif) no-repeat left;
}
.navi .ordnerauf, .navi a.ordnerauf {
  padding		: 0.1em 0.2em 0.2em 20px;
  background		: url(/but/ordnerauf.gif) no-repeat left;
}
.navi a.datei:hover, .navi a.ordnerauf:hover, .navi a.ordnerzu:hover, .navi span.ordnerauf, .navi span.datei, .gehen a:hover, .drehen a:hover, .subsubnavi a.datei:hover {
  white-space		: nowrap;
  background-color	: #ffc;
  color			: #000;
}
.navi form {
  margin		: 0;
  padding		: 0;
}

a img {
  margin-top		: -5px;
}

span.r {
  text-align		: right;
  float			: right;
}

/* Regeln fuer den Stadtrundgang */
.rg td {
  padding		: 0;
}
.kompass, .kompass table, .kompass td, .kompass td img {
  padding		: 0;
  margin		: 0;
}
.gehen {
  color			: #000 !important;
  background		: #cccc76 !important;
  padding		: 0.5em;
  text-align		: center;
  border-top		: 1px #990 solid;
  border-right		: 1px #990 solid;
  width			: 280px;
}
.gehen b {
  color			: #000 !important;
  background		: #cccc76 !important;
}
.drehen {
  color			: #000;
  background		: #ee8;
  padding		: 0.5em;
  border-top		: 1px #990 solid;
  border-left		: 1px #990 solid;
 width			: 139px;
}
.drehen b {
  color			: #000 !important;
  background		: #ee8 !important;
}
.gehen a, .drehen a {
  padding		: 0.2em;
}
.gehen a img, .drehen a img {
  margin		: 0.2em 0.2em -0.2em 0;
  clear			: both;
}
.gehen em, .drehen em {
  font-style		: normal;
  font-weight		: bold;
  padding-left		: 0.3em;
}
.eintr_l {
  min-width		: 10em;
}
.bild {
  border-right		: 1px #990 solid;
  border-bottom		: 1px #990 solid;
  border-bottom		: 1px #990 solid;
}
.bild, .bild img {
  padding		: 0;
  margin		: 0;
}
.inhalt {
  padding		: 0 1em 1em 1em;
}
.subsubnavi {
  color			: #000;
  background-color	: #fff;
  margin		: 0 1em 1.5em 0;
  clear			: right;
}
.subsubnavi a.datei, .subsubnavi a.datei:visited {
  padding		: 5px 0 5px 20px;
  margin		: 0;
  display		: block;  
  text-decoration	: none;
  background		: url(/but/datei.gif) no-repeat left;
}
.subsubnavi b {
  padding		: 0.2em;
  margin		: 0;
  color			: #000 !important;
  background		: #bb0 !important;
  display		: block;
  width			: 100;
  font-weight		: bold;
}

.subsubnavi br {display:none;}

.kasten, .subsubnavi {
  float			: right;
  margin		: 0 0 1em 1em;
}
.kasten-l {
  float			: left;
  margin		: 1em 1em 1em 0;
}
.kasten, .subsubnavi, .kasten-l {
  color			: #000;
  background		: #e6e688;
  border		: 1px #990 solid;
  width			: 14em;
}
.kasten h4, .kasten-l h4 {
  color			: #000;
  background		: #bb0;
  margin		: 0;
  padding		: 0.3em;
  border-bottom		: 1px #000 solid;
}
.kasten p, .subsubnavi a, .kasten-l p {
  padding		: 0.3em;
  margin		: 0;
}
.kasten p.trauer {
  background		: #000;
  color			: #fff;
  vertical-align	: center;
  text-align		: center;
}

.kasten em, .kasten-l em {
  font-style		: normal;
  font-weight		: bold;
}
.kasten b, .footer b, .subsubnavi b b, .navi b {
  color			: inherit !important;
  background-color	: inherit !important;
}
.kasten li, .kasten ul, .kasten-l li, .kasten-l ul {
  margin-left		: 0;
}
.kasten dl, .kasten-l dl  {
  margin-top		: 0;
}
.kasten dd, .kasten-l dd  {
  margin-left		: 0;
  padding		: 0.3em;
}
.kasten dt, .kasten-l dt  {
  margin-left		: 0;
  padding		: 0.3em;
  border-top		: 1px #000 solid;
}
.kasten td {
  padding		: 0.1em;
}

.footer {
  color			: #000;
  background		: #e6e688;
  margin		: 0;
  padding		: 0.3em 0 0.5em 0.5em;
  clear			: both;
  border-top 		: 1px #990 solid;
  border-right 		: 5px #e6e688 solid;
}
img.fuss {
  margin		: 0;
  padding		: 0;
}

tr.list1	{background-color : #ffc;}
tr.list2	{background-color : #ff9;}
tr.list3	{background-color : #ccc;}
.n 		{display: none;}

a[name] {
  color			: #000;
  background-color	: transparent;
}

a.h, a.h:link, a.h:visited, a.h:hover, a.h active {
  color			: #000;
  background		: transparent;
  text-decoration	: none;
}

a.gl, a.gl:hover, a.gl img, a.gl:hover img {
  color			: inherit;
  background-color	: transparent;
  padding		: 0;
  text-decoration	: none;
  border:		0;
}
bdo, bdo em, bdo a {
  text-align		: right;
}
.np {
  display:		none;
}
